﻿.item-hidden { display: none; }
.cusTypeBtnCls { border: none; color: white; padding: 3px 10px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 1px 1px; border-radius: 5px; cursor: pointer; }
#mysel { position: fixed; bottom: 0; right: 0; margin-bottom: 20px; margin-right: 10px; z-index: 10001; }
.h-30 { height: 30px; }
.h-35 { height: 35px; }
.w100percent { width: 100%; }
.vide { clear: both; }
.group-control { display: block }
.group-control > ul { text-align: left; display: block; width: 100%; padding-left: 0px; padding-right: 0px; padding-bottom: 10px; }
.group-control > ul > li { display: inline-block; }
.group-control > ul > li:first-child { padding-left: 0px; }
.group-control > ul > li:last-child { padding-left: 0px; padding-right: 0px; float: right; }
.phone .container, .internet .container { padding: 0px; }
.phone .group-control > ul { padding-bottom: 15px; }
.packdetail { padding: 0px }
.phone .row { margin-left: -15px; margin-right: -15px; }

@media (max-width: 768px) {
    .detailphone .phone form select { margin-left: 0px; }
    .scroll { padding-left: 0; }
	.descDetail { min-height: 90px }
	.phone .hometabs{padding-left:35px !important}
}

.phone-home ul { display: block; }
.phone-home li { display: inline-block; }
.phone-home .phone-special { float: right; padding: 0px; }
.phone .morep { padding-top: 10px; }
.pt-10 { padding-bottom: 10px !important; }
.mt-10 { margin-bottom: 10px !important; }
.mt-20 { margin-bottom: 20px !important; }
.detail4g .packdetail .card .title { text-align: left; }
.group-mnu-tab { padding: 0px 15px; }
.tab-content .content { padding: 10px; }
.detailnews .content img { max-width: 100%; }
.group-mnu-home { display: block; text-align: left; }
.group-mnu-home .headmenu { margin-bottom: 10px; }
.group-mnu-home ul.nav-tabs { padding: 0px; margin: 0px; }
.group-mnu-home ul.nav-tabs li { display: inline-block; }
.group-mnu-home ul.nav-tabs li:first-child { padding-left: 0px; }
.group-mnu-home ul.nav-tabs li a { display: inline-block; }
.packdetail .card a.title { text-align: left; }
.news-content .item .right .title a { color: #333 }
.newscate .right-menu { padding-top: 15px; }
.doanh-nghiep .phone .nav li:first-child { padding-left: 0px !important }
.truyen-hinh .descth p { background-image: none; }
.phone-list .headtitle { padding: 0px 15px !important; }
.doanh-nghiep .phone .nav { float: none }
.detailnews .news .right .titlelq { border-bottom: solid 1px #b7b7b7; font-size: 19px; margin-bottom: 20px; }
.detailnews .news .right h3.titlelq { margin-left: -15px; }
.descDetail { line-height: 150%; margin-bottom: 7px; display: block }
.phone .nav { float: none; padding-left: 0px; display: block; text-align: left; }
.phone .nav li { display: inline-block; }
.phone .nav li:first-child { padding-left: 0px !important }
.phone .nav li:last-child { float: right; padding-left: 0px; padding-right: 0px; }
.truyen-hinh .phone ul { text-align: left; }
.mh250 { min-height: 250px }
.news .right p.timeNews, .news .left p.timeNews, .news-content .right p.timeNews { color: #999; padding-top: 5px; }
.news .left a.title { line-height: 135%; }
.news .right .text { text-align: left; }

@media (max-width: 991px) {
    .detailphone { padding-top: 110px; }
}

.news .right a.title { padding-top: 0px; }
.news .right img { border-radius: 10px; }
.news .left img { border-radius: 10px }
.packdetail .card { border-radius: 10px; }
.item-package { border-radius: 10px 10px; }
.detailnews .morenews .item img { border-radius: 10px; }
.subdidong{background-color:#00abe9 !important}
.subdidong ul a.active li,.subdidong ul a:hover li{background:#3eaae4 !important}
.appsdidong{background-color:#00abe9 !important}
.footerdidong{background-color:#00abe9 !important}